<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Record View Controller-->
        <scene sceneID="xA4-5F-uKh">
            <objects>
                <viewController storyboardIdentifier="SHRecordViewController" id="22J-Rs-e3G" customClass="SHRecordViewController" customModule="速记大师" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="DaM-yZ-bVa">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rxv-bX-pim">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="点击下方按钮开始会议记录" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="e3a-rx-wr2">
                                        <rect key="frame" x="84.5" y="397" width="245" height="24"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                        <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882352941175" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="e3a-rx-wr2" firstAttribute="centerX" secondItem="rxv-bX-pim" secondAttribute="centerX" id="And-Vk-I78"/>
                                    <constraint firstItem="e3a-rx-wr2" firstAttribute="centerY" secondItem="rxv-bX-pim" secondAttribute="centerY" id="aL1-ev-06b"/>
                                </constraints>
                            </view>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" textAlignment="natural" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CuZ-hk-v6W">
                                <rect key="frame" x="0.0" y="44" width="414" height="497"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <color key="textColor" red="0.13333333333333333" green="0.13333333333333333" blue="0.13333333333333333" alpha="1" colorSpace="calibratedRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="clS-Cs-9Yq">
                                <rect key="frame" x="132.5" y="561" width="149.5" height="43"/>
                                <fontDescription key="fontDescription" type="system" pointSize="36"/>
                                <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882349999995" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="K9L-No-SyF">
                                <rect key="frame" x="0.0" y="604" width="414" height="119.5"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="q70-64-27V">
                                <rect key="frame" x="169" y="723.5" width="76" height="76"/>
                                <state key="normal" image="record_start"/>
                                <state key="selected" image="record_stop"/>
                                <connections>
                                    <action selector="recordBtnClick:" destination="22J-Rs-e3G" eventType="touchUpInside" id="fGS-rZ-Vi7"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="DjF-HA-js1"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="q70-64-27V" firstAttribute="centerX" secondItem="DaM-yZ-bVa" secondAttribute="centerX" id="41z-K6-gpE"/>
                            <constraint firstItem="DjF-HA-js1" firstAttribute="trailing" secondItem="rxv-bX-pim" secondAttribute="trailing" id="6qs-X2-heL"/>
                            <constraint firstItem="rxv-bX-pim" firstAttribute="top" secondItem="DjF-HA-js1" secondAttribute="top" id="AQZ-df-zOe"/>
                            <constraint firstItem="clS-Cs-9Yq" firstAttribute="centerX" secondItem="DaM-yZ-bVa" secondAttribute="centerX" id="GOg-af-vD1"/>
                            <constraint firstItem="DjF-HA-js1" firstAttribute="trailing" secondItem="K9L-No-SyF" secondAttribute="trailing" id="Ivi-Wu-EcZ"/>
                            <constraint firstItem="CuZ-hk-v6W" firstAttribute="top" secondItem="DjF-HA-js1" secondAttribute="top" id="SAI-k0-xV4"/>
                            <constraint firstItem="clS-Cs-9Yq" firstAttribute="centerY" secondItem="DaM-yZ-bVa" secondAttribute="centerY" multiplier="1.3" id="TIY-qq-iTt"/>
                            <constraint firstItem="clS-Cs-9Yq" firstAttribute="top" secondItem="CuZ-hk-v6W" secondAttribute="bottom" constant="20" id="VRW-sn-wwI"/>
                            <constraint firstItem="DjF-HA-js1" firstAttribute="trailing" secondItem="CuZ-hk-v6W" secondAttribute="trailing" id="WLe-kH-sd5"/>
                            <constraint firstItem="DjF-HA-js1" firstAttribute="bottom" secondItem="rxv-bX-pim" secondAttribute="bottom" id="emW-tz-PTn"/>
                            <constraint firstItem="q70-64-27V" firstAttribute="centerY" secondItem="DaM-yZ-bVa" secondAttribute="centerY" multiplier="1.7" id="fKQ-PL-Ctd"/>
                            <constraint firstItem="q70-64-27V" firstAttribute="top" secondItem="K9L-No-SyF" secondAttribute="bottom" id="gBP-hN-9zZ"/>
                            <constraint firstItem="K9L-No-SyF" firstAttribute="top" secondItem="clS-Cs-9Yq" secondAttribute="bottom" id="gOw-3s-ab5"/>
                            <constraint firstItem="K9L-No-SyF" firstAttribute="leading" secondItem="DjF-HA-js1" secondAttribute="leading" id="kfe-hx-KQS"/>
                            <constraint firstItem="rxv-bX-pim" firstAttribute="leading" secondItem="DjF-HA-js1" secondAttribute="leading" id="rbK-25-QCL"/>
                            <constraint firstItem="CuZ-hk-v6W" firstAttribute="leading" secondItem="DjF-HA-js1" secondAttribute="leading" id="ssg-m3-z6O"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="maskView" destination="rxv-bX-pim" id="PR2-oY-6nr"/>
                        <outlet property="recordTextView" destination="CuZ-hk-v6W" id="s0y-LB-xNh"/>
                        <outlet property="recorderBtn" destination="q70-64-27V" id="gpI-qy-d3U"/>
                        <outlet property="secondsLabel" destination="clS-Cs-9Yq" id="HaB-AG-mDe"/>
                        <outlet property="waveBgView" destination="K9L-No-SyF" id="hqF-vp-W1J"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="AvB-gV-Z5N" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-10" y="144"/>
        </scene>
        <!--Record List View Controller-->
        <scene sceneID="okg-u3-4cR">
            <objects>
                <viewController storyboardIdentifier="SHRecordListViewController" id="wHB-ed-c6Y" customClass="SHRecordListViewController" customModule="速记大师" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Iqb-8q-lkf">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="Fqf-Ut-95k">
                                <rect key="frame" x="0.0" y="100" width="414" height="678"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="SHRecordListCell" rowHeight="95" id="Y8c-0f-L8I" customClass="SHRecordListCell" customModule="速记大师" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="95"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Y8c-0f-L8I" id="7W5-bl-5Kb">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="95"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X7j-q4-nAQ">
                                                    <rect key="frame" x="20" y="16.5" width="40.5" height="19.5"/>
                                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                                    <color key="textColor" red="0.066666666666666666" green="0.066666666666666666" blue="0.066666666666666666" alpha="0.84705882352941175" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="recordlist_cell_count" translatesAutoresizingMaskIntoConstraints="NO" id="psi-W7-5ea">
                                                    <rect key="frame" x="20" y="61" width="17" height="16"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CBH-Do-9eV">
                                                    <rect key="frame" x="37" y="60.5" width="35.5" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="0.84705882352941175" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dOM-hZ-3hL">
                                                    <rect key="frame" x="358.5" y="60.5" width="35.5" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="0.84705882352941175" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="recordlist_cell_top" translatesAutoresizingMaskIntoConstraints="NO" id="Yj6-iK-hj5">
                                                    <rect key="frame" x="371" y="15" width="23" height="22"/>
                                                </imageView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="dOM-hZ-3hL" firstAttribute="trailing" secondItem="Yj6-iK-hj5" secondAttribute="trailing" id="F5K-Pt-4K8"/>
                                                <constraint firstItem="dOM-hZ-3hL" firstAttribute="centerY" secondItem="CBH-Do-9eV" secondAttribute="centerY" id="GyA-PT-BS8"/>
                                                <constraint firstItem="CBH-Do-9eV" firstAttribute="leading" secondItem="psi-W7-5ea" secondAttribute="trailing" id="L6e-hP-FFq"/>
                                                <constraint firstAttribute="trailing" secondItem="dOM-hZ-3hL" secondAttribute="trailing" constant="20" id="MwC-0o-0mC"/>
                                                <constraint firstItem="psi-W7-5ea" firstAttribute="leading" secondItem="X7j-q4-nAQ" secondAttribute="leading" id="MwU-a0-Dgd"/>
                                                <constraint firstItem="CBH-Do-9eV" firstAttribute="centerY" secondItem="7W5-bl-5Kb" secondAttribute="centerY" multiplier="1.45" id="U0f-O4-Or0"/>
                                                <constraint firstItem="psi-W7-5ea" firstAttribute="centerY" secondItem="CBH-Do-9eV" secondAttribute="centerY" id="pHH-xW-lul"/>
                                                <constraint firstItem="Yj6-iK-hj5" firstAttribute="centerY" secondItem="X7j-q4-nAQ" secondAttribute="centerY" id="qMN-d5-DuK"/>
                                                <constraint firstItem="X7j-q4-nAQ" firstAttribute="centerY" secondItem="7W5-bl-5Kb" secondAttribute="centerY" multiplier="0.55" id="r4A-uR-F1H"/>
                                                <constraint firstItem="X7j-q4-nAQ" firstAttribute="leading" secondItem="7W5-bl-5Kb" secondAttribute="leading" constant="20" id="skR-PL-3rB"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="countLab" destination="CBH-Do-9eV" id="frQ-nI-Ldu"/>
                                            <outlet property="nameLab" destination="X7j-q4-nAQ" id="YaF-ud-eWb"/>
                                            <outlet property="timeLab" destination="dOM-hZ-3hL" id="EYT-ZY-7jn"/>
                                            <outlet property="topImV" destination="Yj6-iK-hj5" id="6Ye-7K-DW5"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="wHB-ed-c6Y" id="rUF-t8-0Lt"/>
                                    <outlet property="delegate" destination="wHB-ed-c6Y" id="DR7-ka-L5N"/>
                                </connections>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="p7U-Qp-CMD">
                                <rect key="frame" x="0.0" y="778" width="414" height="84"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="d2Q-zE-Eh0">
                                        <rect key="frame" x="70" y="42" width="274" height="24"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <state key="normal" title="    去除广告和限制，使用高级版速写大师    " backgroundImage="record_bottom_advert"/>
                                        <connections>
                                            <action selector="advertBtnClick" destination="wHB-ed-c6Y" eventType="touchUpInside" id="NIZ-3J-ggE"/>
                                        </connections>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="笔记本总数：0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="K8n-Fw-lyi">
                                        <rect key="frame" x="160" y="10" width="94.5" height="17"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="textColor" red="0.58431372549019611" green="0.62745098039215685" blue="0.72156862745098038" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="84" id="4Se-eO-OOC"/>
                                    <constraint firstItem="d2Q-zE-Eh0" firstAttribute="top" secondItem="K8n-Fw-lyi" secondAttribute="bottom" constant="15" id="RXT-If-QHi"/>
                                    <constraint firstItem="K8n-Fw-lyi" firstAttribute="centerX" secondItem="d2Q-zE-Eh0" secondAttribute="centerX" id="X30-Jt-BfP"/>
                                    <constraint firstItem="d2Q-zE-Eh0" firstAttribute="centerX" secondItem="p7U-Qp-CMD" secondAttribute="centerX" id="ePL-2z-UdM"/>
                                    <constraint firstAttribute="bottom" secondItem="d2Q-zE-Eh0" secondAttribute="bottom" constant="18" id="fAj-Gz-Zce"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eQg-Jj-T12">
                                <rect key="frame" x="0.0" y="100" width="414" height="678"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="点击右上角添加笔记" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JlT-EC-bWg">
                                        <rect key="frame" x="115.5" y="395" width="183.5" height="24"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                        <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882349999995" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="recordlist_no_data" translatesAutoresizingMaskIntoConstraints="NO" id="1ji-L1-Qj7">
                                        <rect key="frame" x="123.5" y="272" width="167" height="103"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="JlT-EC-bWg" firstAttribute="centerX" secondItem="eQg-Jj-T12" secondAttribute="centerX" id="0wG-Wa-Y9k"/>
                                    <constraint firstItem="JlT-EC-bWg" firstAttribute="top" secondItem="1ji-L1-Qj7" secondAttribute="bottom" constant="20" id="1e0-VX-4d0"/>
                                    <constraint firstItem="JlT-EC-bWg" firstAttribute="centerX" secondItem="1ji-L1-Qj7" secondAttribute="centerX" id="KSZ-CA-Wmd"/>
                                    <constraint firstItem="JlT-EC-bWg" firstAttribute="centerY" secondItem="eQg-Jj-T12" secondAttribute="centerY" multiplier="1.2" id="dVX-Ya-vaG"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2Ac-1k-7AF">
                                <rect key="frame" x="0.0" y="44" width="414" height="56"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="56" id="4g2-F3-Frq"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="DUU-FR-ISH"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="eQg-Jj-T12" firstAttribute="leading" secondItem="DUU-FR-ISH" secondAttribute="leading" id="0ce-Ts-2mL"/>
                            <constraint firstItem="Fqf-Ut-95k" firstAttribute="leading" secondItem="DUU-FR-ISH" secondAttribute="leading" id="49u-LG-QQe"/>
                            <constraint firstItem="DUU-FR-ISH" firstAttribute="trailing" secondItem="p7U-Qp-CMD" secondAttribute="trailing" id="5Yp-pT-MZb"/>
                            <constraint firstItem="DUU-FR-ISH" firstAttribute="bottom" secondItem="p7U-Qp-CMD" secondAttribute="bottom" id="5eC-PC-M1t"/>
                            <constraint firstItem="DUU-FR-ISH" firstAttribute="trailing" secondItem="2Ac-1k-7AF" secondAttribute="trailing" id="6nT-fz-H67"/>
                            <constraint firstItem="eQg-Jj-T12" firstAttribute="trailing" secondItem="DUU-FR-ISH" secondAttribute="trailing" id="BEc-ex-saa"/>
                            <constraint firstItem="p7U-Qp-CMD" firstAttribute="leading" secondItem="DUU-FR-ISH" secondAttribute="leading" id="Bpg-xn-a94"/>
                            <constraint firstItem="eQg-Jj-T12" firstAttribute="top" secondItem="Fqf-Ut-95k" secondAttribute="top" id="OKQ-yA-G0p"/>
                            <constraint firstItem="Fqf-Ut-95k" firstAttribute="bottom" secondItem="eQg-Jj-T12" secondAttribute="bottom" id="SJH-Ke-fuC"/>
                            <constraint firstItem="p7U-Qp-CMD" firstAttribute="top" secondItem="Fqf-Ut-95k" secondAttribute="bottom" id="YGy-Ts-bWw"/>
                            <constraint firstItem="DUU-FR-ISH" firstAttribute="trailing" secondItem="Fqf-Ut-95k" secondAttribute="trailing" id="aj8-fl-bCj"/>
                            <constraint firstItem="2Ac-1k-7AF" firstAttribute="top" secondItem="DUU-FR-ISH" secondAttribute="top" id="ddT-qv-xCg"/>
                            <constraint firstItem="2Ac-1k-7AF" firstAttribute="leading" secondItem="DUU-FR-ISH" secondAttribute="leading" id="iRb-b4-enf"/>
                            <constraint firstItem="Fqf-Ut-95k" firstAttribute="top" secondItem="2Ac-1k-7AF" secondAttribute="bottom" id="kuS-RF-a5Q"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="advertBtn" destination="d2Q-zE-Eh0" id="7fC-x0-0eI"/>
                        <outlet property="markCountLab" destination="K8n-Fw-lyi" id="jzA-iM-cv4"/>
                        <outlet property="maskHintImv" destination="1ji-L1-Qj7" id="GYK-2e-UIt"/>
                        <outlet property="maskHintLab" destination="JlT-EC-bWg" id="vQ9-KM-nah"/>
                        <outlet property="maskView" destination="eQg-Jj-T12" id="6Xy-ya-q57"/>
                        <outlet property="tableHeaderView" destination="2Ac-1k-7AF" id="Pef-np-rDb"/>
                        <outlet property="tableView" destination="Fqf-Ut-95k" id="toH-8q-k9e"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="r5a-Mv-IXk" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="966.66666666666674" y="143.97321428571428"/>
        </scene>
        <!--Record Move FileVC-->
        <scene sceneID="G6R-Ym-rdU">
            <objects>
                <viewController storyboardIdentifier="SHRecordMoveFileVC" id="uKR-oI-kIk" customClass="SHRecordMoveFileVC" customModule="速记大师" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="W6V-s4-aeL">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Aub-NQ-30h">
                                <rect key="frame" x="0.0" y="44" width="414" height="56"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="56" id="Q3B-rQ-EmA"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="klx-Km-jed">
                                <rect key="frame" x="0.0" y="802" width="414" height="60"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="b1u-pi-uYx">
                                        <rect key="frame" x="20" y="15" width="117" height="36"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="36" id="sza-P2-Uax"/>
                                        </constraints>
                                        <state key="normal" title="  新笔记本   " image="record_nav_user">
                                            <color key="titleColor" red="0.25490196078431371" green="0.51372549019607838" blue="0.95686274509803915" alpha="1" colorSpace="calibratedRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="addFolderClick" destination="uKR-oI-kIk" eventType="touchUpInside" id="SR3-eD-bT3"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="b1u-pi-uYx" firstAttribute="top" secondItem="klx-Km-jed" secondAttribute="top" constant="15" id="P9B-qD-GMb"/>
                                    <constraint firstAttribute="height" constant="60" id="fGM-aV-09c"/>
                                    <constraint firstItem="b1u-pi-uYx" firstAttribute="leading" secondItem="klx-Km-jed" secondAttribute="leading" constant="20" id="zX4-P3-Lve"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="vsD-wk-nyR">
                                <rect key="frame" x="0.0" y="100" width="414" height="702"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <connections>
                                    <outlet property="dataSource" destination="uKR-oI-kIk" id="zg2-Gq-dIM"/>
                                    <outlet property="delegate" destination="uKR-oI-kIk" id="qbH-Ff-L91"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="ezK-T9-S16"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="ezK-T9-S16" firstAttribute="bottom" secondItem="klx-Km-jed" secondAttribute="bottom" id="1HY-Yi-kD0"/>
                            <constraint firstItem="klx-Km-jed" firstAttribute="top" secondItem="vsD-wk-nyR" secondAttribute="bottom" id="Dmn-tO-eDS"/>
                            <constraint firstItem="vsD-wk-nyR" firstAttribute="leading" secondItem="ezK-T9-S16" secondAttribute="leading" id="Dmz-H7-qfo"/>
                            <constraint firstItem="ezK-T9-S16" firstAttribute="trailing" secondItem="Aub-NQ-30h" secondAttribute="trailing" id="MMz-uL-2qA"/>
                            <constraint firstItem="vsD-wk-nyR" firstAttribute="top" secondItem="Aub-NQ-30h" secondAttribute="bottom" id="P4g-ve-zAA"/>
                            <constraint firstItem="Aub-NQ-30h" firstAttribute="leading" secondItem="ezK-T9-S16" secondAttribute="leading" id="Qga-kf-5gt"/>
                            <constraint firstItem="Aub-NQ-30h" firstAttribute="top" secondItem="ezK-T9-S16" secondAttribute="top" id="ak6-CT-9cw"/>
                            <constraint firstItem="klx-Km-jed" firstAttribute="leading" secondItem="ezK-T9-S16" secondAttribute="leading" id="j5k-vV-c1H"/>
                            <constraint firstItem="ezK-T9-S16" firstAttribute="trailing" secondItem="klx-Km-jed" secondAttribute="trailing" id="kBi-JX-fnD"/>
                            <constraint firstItem="ezK-T9-S16" firstAttribute="trailing" secondItem="vsD-wk-nyR" secondAttribute="trailing" id="t5O-iJ-WpY"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="tableHeaderView" destination="Aub-NQ-30h" id="lsa-rC-tgR"/>
                        <outlet property="tableView" destination="vsD-wk-nyR" id="zOd-2z-lSi"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="FD5-gy-nre" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1861" y="928"/>
        </scene>
        <!--Record DetailsVC-->
        <scene sceneID="uV8-w3-4ts">
            <objects>
                <viewController storyboardIdentifier="SHRecordDetailsVC" id="3m5-MZ-3Mk" customClass="SHRecordDetailsVC" customModule="速记大师" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="T6S-XT-i2d">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5xA-Fr-3XN">
                                <rect key="frame" x="0.0" y="44" width="414" height="758"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="这个笔记本里还没有笔记" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QYS-Yf-f9g">
                                        <rect key="frame" x="95" y="367" width="224.5" height="24"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                        <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882349999995" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="recordlist_no_data" translatesAutoresizingMaskIntoConstraints="NO" id="QrU-uf-U0R">
                                        <rect key="frame" x="123.5" y="244" width="167" height="103"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="QYS-Yf-f9g" firstAttribute="centerX" secondItem="5xA-Fr-3XN" secondAttribute="centerX" id="UiW-QN-9k7"/>
                                    <constraint firstItem="QYS-Yf-f9g" firstAttribute="centerX" secondItem="QrU-uf-U0R" secondAttribute="centerX" id="Wka-FZ-Qds"/>
                                    <constraint firstItem="QYS-Yf-f9g" firstAttribute="centerY" secondItem="5xA-Fr-3XN" secondAttribute="centerY" id="adF-aM-uaD"/>
                                    <constraint firstItem="QYS-Yf-f9g" firstAttribute="top" secondItem="QrU-uf-U0R" secondAttribute="bottom" constant="20" id="dbW-tE-ucg"/>
                                </constraints>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="g4M-gy-ahG">
                                <rect key="frame" x="0.0" y="44" width="414" height="758"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="SHRecordDetailsCell" rowHeight="230" id="vdt-65-qfU" customClass="SHRecordDetailsCell" customModule="速记大师" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="230"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="vdt-65-qfU" id="aas-Hx-v2k">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="230"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ace-iU-keq">
                                                    <rect key="frame" x="50" y="5" width="344" height="220"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6bV-3V-R81">
                                                            <rect key="frame" x="18" y="18" width="44" height="21.5"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                            <color key="textColor" red="0.0" green="0.074509803921568626" blue="0.23921568627450979" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FVv-OG-DwV">
                                                            <rect key="frame" x="18" y="80.5" width="309" height="17"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="recordDetails_voice" translatesAutoresizingMaskIntoConstraints="NO" id="6je-jR-opG">
                                                            <rect key="frame" x="18" y="107.5" width="16" height="16"/>
                                                        </imageView>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XAw-V9-smq">
                                                            <rect key="frame" x="39" y="107" width="36" height="17"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                            <color key="textColor" red="0.58431372549019611" green="0.62745098039215685" blue="0.72156862745098038" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cAa-wI-k0B">
                                                            <rect key="frame" x="18" y="49.5" width="36" height="17"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                            <color key="textColor" red="0.58431372549019611" green="0.62745098039215685" blue="0.72156862745098038" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SzJ-Gk-Tag">
                                                            <rect key="frame" x="296" y="100.5" width="30" height="30"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="30" id="oaj-sd-4Uh"/>
                                                                <constraint firstAttribute="height" constant="30" id="wkj-jD-iI1"/>
                                                            </constraints>
                                                            <state key="normal" image="recordDetails_icloud"/>
                                                            <state key="selected" image="recordDetails_icloud_selected"/>
                                                        </button>
                                                    </subviews>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="6je-jR-opG" secondAttribute="bottom" constant="10" id="2lY-No-QKf"/>
                                                        <constraint firstItem="6je-jR-opG" firstAttribute="leading" secondItem="6bV-3V-R81" secondAttribute="leading" id="3MN-xi-qGf"/>
                                                        <constraint firstItem="6je-jR-opG" firstAttribute="top" secondItem="FVv-OG-DwV" secondAttribute="bottom" constant="10" id="4KH-Iy-ZhP"/>
                                                        <constraint firstItem="XAw-V9-smq" firstAttribute="centerY" secondItem="6je-jR-opG" secondAttribute="centerY" id="50B-aE-1WZ"/>
                                                        <constraint firstAttribute="trailing" secondItem="FVv-OG-DwV" secondAttribute="trailing" constant="17" id="8HX-P1-g1a"/>
                                                        <constraint firstItem="6bV-3V-R81" firstAttribute="leading" secondItem="Ace-iU-keq" secondAttribute="leading" constant="18" id="IIf-qf-lrN"/>
                                                        <constraint firstItem="FVv-OG-DwV" firstAttribute="top" secondItem="cAa-wI-k0B" secondAttribute="bottom" constant="14" id="Lpt-nL-sQY"/>
                                                        <constraint firstAttribute="trailing" secondItem="SzJ-Gk-Tag" secondAttribute="trailing" constant="18" id="NMg-Q5-D9g"/>
                                                        <constraint firstItem="XAw-V9-smq" firstAttribute="leading" secondItem="6je-jR-opG" secondAttribute="trailing" constant="5" id="PC3-oS-13D"/>
                                                        <constraint firstItem="SzJ-Gk-Tag" firstAttribute="centerY" secondItem="XAw-V9-smq" secondAttribute="centerY" id="QtN-zj-NGy"/>
                                                        <constraint firstItem="cAa-wI-k0B" firstAttribute="leading" secondItem="6bV-3V-R81" secondAttribute="leading" id="RCB-kP-xS4"/>
                                                        <constraint firstItem="6bV-3V-R81" firstAttribute="top" secondItem="Ace-iU-keq" secondAttribute="top" constant="18" id="Sj5-yA-Hdn"/>
                                                        <constraint firstItem="FVv-OG-DwV" firstAttribute="leading" secondItem="6bV-3V-R81" secondAttribute="leading" id="k4e-UV-52H"/>
                                                        <constraint firstItem="cAa-wI-k0B" firstAttribute="top" secondItem="6bV-3V-R81" secondAttribute="bottom" constant="10" id="mde-3T-2mf"/>
                                                        <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="6bV-3V-R81" secondAttribute="trailing" constant="17" id="xug-bT-eC2"/>
                                                    </constraints>
                                                </view>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="adA-MF-vWU">
                                                    <rect key="frame" x="10" y="95" width="40" height="40"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="40" id="6Km-np-1aM"/>
                                                        <constraint firstAttribute="width" constant="40" id="Vl1-fz-hLo"/>
                                                    </constraints>
                                                    <state key="normal" image="recordDetails_select"/>
                                                    <state key="selected" image="recordDetails_selected"/>
                                                </button>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="Ace-iU-keq" secondAttribute="trailing" constant="20" id="BV9-NT-ScO"/>
                                                <constraint firstItem="Ace-iU-keq" firstAttribute="leading" secondItem="adA-MF-vWU" secondAttribute="trailing" id="HRz-9N-QVF"/>
                                                <constraint firstItem="adA-MF-vWU" firstAttribute="centerY" secondItem="aas-Hx-v2k" secondAttribute="centerY" id="SDf-OK-gb2"/>
                                                <constraint firstItem="adA-MF-vWU" firstAttribute="leading" secondItem="aas-Hx-v2k" secondAttribute="leading" constant="10" id="ZZS-Bg-AaH"/>
                                                <constraint firstAttribute="bottom" secondItem="Ace-iU-keq" secondAttribute="bottom" constant="5" id="Zhu-BF-goT"/>
                                                <constraint firstItem="Ace-iU-keq" firstAttribute="top" secondItem="aas-Hx-v2k" secondAttribute="top" constant="5" id="r7X-Nk-Jhv"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="bgView" destination="Ace-iU-keq" id="31n-sq-R8Z"/>
                                            <outlet property="duringLab" destination="XAw-V9-smq" id="VcG-2T-mDb"/>
                                            <outlet property="icloudBtn" destination="SzJ-Gk-Tag" id="6yW-x7-QEA"/>
                                            <outlet property="intervalConstraint" destination="Vl1-fz-hLo" id="7j9-uM-4A6"/>
                                            <outlet property="leftConstraint" destination="ZZS-Bg-AaH" id="ddK-2Q-gnL"/>
                                            <outlet property="selectedBtn" destination="adA-MF-vWU" id="4V6-5L-aw2"/>
                                            <outlet property="timeLab" destination="cAa-wI-k0B" id="BCX-US-SnM"/>
                                            <outlet property="titleName" destination="6bV-3V-R81" id="Ztz-Qz-bSA"/>
                                            <outlet property="txtLab" destination="FVv-OG-DwV" id="ybg-I2-HyU"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="3m5-MZ-3Mk" id="wel-nr-90a"/>
                                    <outlet property="delegate" destination="3m5-MZ-3Mk" id="VJm-pq-W5W"/>
                                </connections>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="P7U-Lp-CaG">
                                <rect key="frame" x="0.0" y="802" width="414" height="60"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FAw-cA-cIp">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="60"/>
                                        <subviews>
                                            <button opaque="NO" tag="200" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zY0-bz-sAm">
                                                <rect key="frame" x="18" y="5" width="184" height="50"/>
                                                <color key="backgroundColor" red="0.85882352941176465" green="0.90588235294117647" blue="0.98039215686274506" alpha="1" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="2Sc-NO-FDk"/>
                                                </constraints>
                                                <state key="normal" title="新建笔记">
                                                    <color key="titleColor" red="0.25490196079999999" green="0.51372549020000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                        <integer key="value" value="10"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="markAlertBtnClick:" destination="3m5-MZ-3Mk" eventType="touchUpInside" id="veg-O8-Uqi"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" tag="201" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="d2L-Yp-ObA">
                                                <rect key="frame" x="212" y="5" width="184" height="50"/>
                                                <color key="backgroundColor" red="0.98039215686274506" green="0.85882352941176465" blue="0.85882352941176465" alpha="1" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="2vZ-UX-KJh"/>
                                                </constraints>
                                                <state key="normal" title="新建语音笔记">
                                                    <color key="titleColor" red="0.95686274509803915" green="0.25490196078431371" blue="0.25490196078431371" alpha="1" colorSpace="calibratedRGB"/>
                                                </state>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                        <integer key="value" value="10"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="markAlertBtnClick:" destination="3m5-MZ-3Mk" eventType="touchUpInside" id="ReV-fU-umv"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="zY0-bz-sAm" firstAttribute="leading" secondItem="FAw-cA-cIp" secondAttribute="leading" constant="18" id="7nD-uK-0Ab"/>
                                            <constraint firstItem="zY0-bz-sAm" firstAttribute="centerY" secondItem="FAw-cA-cIp" secondAttribute="centerY" id="BzY-3V-K60"/>
                                            <constraint firstItem="d2L-Yp-ObA" firstAttribute="leading" secondItem="zY0-bz-sAm" secondAttribute="trailing" constant="10" id="Ecv-hj-uUF"/>
                                            <constraint firstAttribute="height" constant="60" id="HIT-lw-DWb"/>
                                            <constraint firstAttribute="trailing" secondItem="d2L-Yp-ObA" secondAttribute="trailing" constant="18" id="QhE-yU-Feu"/>
                                            <constraint firstItem="d2L-Yp-ObA" firstAttribute="centerY" secondItem="FAw-cA-cIp" secondAttribute="centerY" id="km9-Z2-VeO"/>
                                            <constraint firstItem="d2L-Yp-ObA" firstAttribute="width" secondItem="zY0-bz-sAm" secondAttribute="width" id="zuy-Yu-8bk"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="maK-EO-jzl">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="60"/>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="60" id="Y5S-Yj-Prn"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="maK-EO-jzl" secondAttribute="trailing" id="GEe-fV-cmm"/>
                                    <constraint firstItem="maK-EO-jzl" firstAttribute="leading" secondItem="P7U-Lp-CaG" secondAttribute="leading" id="Kdd-7W-yER"/>
                                    <constraint firstAttribute="height" constant="60" id="eTS-UG-WBN"/>
                                    <constraint firstAttribute="bottom" secondItem="maK-EO-jzl" secondAttribute="bottom" id="j7I-GV-Nvx"/>
                                    <constraint firstItem="FAw-cA-cIp" firstAttribute="top" secondItem="P7U-Lp-CaG" secondAttribute="top" id="nOY-xA-WXq"/>
                                    <constraint firstItem="FAw-cA-cIp" firstAttribute="leading" secondItem="P7U-Lp-CaG" secondAttribute="leading" id="nc4-As-Vyq"/>
                                    <constraint firstAttribute="trailing" secondItem="FAw-cA-cIp" secondAttribute="trailing" id="rLJ-ht-0tY"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="oP8-Iu-M5c"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="5xA-Fr-3XN" firstAttribute="top" secondItem="g4M-gy-ahG" secondAttribute="top" id="4I5-Vv-jtd"/>
                            <constraint firstItem="5xA-Fr-3XN" firstAttribute="bottom" secondItem="g4M-gy-ahG" secondAttribute="bottom" id="Hh9-UX-g3M"/>
                            <constraint firstItem="P7U-Lp-CaG" firstAttribute="leading" secondItem="oP8-Iu-M5c" secondAttribute="leading" id="IQb-pk-tFL"/>
                            <constraint firstItem="oP8-Iu-M5c" firstAttribute="bottom" secondItem="g4M-gy-ahG" secondAttribute="bottom" constant="60" id="JA3-7Q-eZc"/>
                            <constraint firstItem="g4M-gy-ahG" firstAttribute="top" secondItem="oP8-Iu-M5c" secondAttribute="top" id="MDz-et-iAP"/>
                            <constraint firstItem="oP8-Iu-M5c" firstAttribute="trailing" secondItem="g4M-gy-ahG" secondAttribute="trailing" id="NfC-ds-RCi"/>
                            <constraint firstItem="g4M-gy-ahG" firstAttribute="leading" secondItem="oP8-Iu-M5c" secondAttribute="leading" id="Nu7-yj-aSx"/>
                            <constraint firstItem="5xA-Fr-3XN" firstAttribute="leading" secondItem="g4M-gy-ahG" secondAttribute="leading" id="PzQ-Sn-Jgf"/>
                            <constraint firstItem="oP8-Iu-M5c" firstAttribute="trailing" secondItem="P7U-Lp-CaG" secondAttribute="trailing" id="QF4-X5-sbm"/>
                            <constraint firstItem="5xA-Fr-3XN" firstAttribute="trailing" secondItem="g4M-gy-ahG" secondAttribute="trailing" id="jUP-fQ-Puf"/>
                            <constraint firstItem="oP8-Iu-M5c" firstAttribute="bottom" secondItem="P7U-Lp-CaG" secondAttribute="bottom" id="n3Q-eA-gCE"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="bottomHeightConstraint" destination="eTS-UG-WBN" id="Qb5-6r-g4n"/>
                        <outlet property="markAlertView" destination="FAw-cA-cIp" id="imA-Km-egb"/>
                        <outlet property="maskView" destination="5xA-Fr-3XN" id="CWa-5p-gr3"/>
                        <outlet property="tableFooterAlertBgView" destination="maK-EO-jzl" id="4L5-RO-WhR"/>
                        <outlet property="tableFooterView" destination="P7U-Lp-CaG" id="skh-NE-i3o"/>
                        <outlet property="tableView" destination="g4M-gy-ahG" id="xMZ-KF-JnO"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="0Ut-X4-hnN" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1860.8695652173915" y="143.97321428571428"/>
        </scene>
        <!--Record Show View Controller-->
        <scene sceneID="sKQ-sR-22k">
            <objects>
                <viewController storyboardIdentifier="SHRecordShowViewController" id="USF-Jc-hbE" customClass="SHRecordShowViewController" customModule="速记大师" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="di7-rJ-6md">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GiR-He-K55">
                                <rect key="frame" x="0.0" y="702" width="414" height="160"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mFR-Oo-fNZ">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="80"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="USQ-ud-9iV">
                                                <rect key="frame" x="40" y="26" width="28" height="28"/>
                                                <state key="normal" image="recordShow_copy"/>
                                                <connections>
                                                    <action selector="copyBtn:" destination="USF-Jc-hbE" eventType="touchUpInside" id="9BG-XN-ZaK"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yBJ-eO-4Dd">
                                                <rect key="frame" x="182" y="15" width="50" height="50"/>
                                                <state key="normal" image="recordShow_stop"/>
                                                <state key="selected" image="recordShow_play"/>
                                                <connections>
                                                    <action selector="playBtn:" destination="USF-Jc-hbE" eventType="touchUpInside" id="eqy-EM-5lh"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L1c-iK-0ij">
                                                <rect key="frame" x="346" y="26" width="28" height="28"/>
                                                <state key="normal" image="recordShow_transmit"/>
                                                <connections>
                                                    <action selector="transmitBtn:" destination="USF-Jc-hbE" eventType="touchUpInside" id="3qg-6v-FMU"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstItem="L1c-iK-0ij" firstAttribute="centerY" secondItem="USQ-ud-9iV" secondAttribute="centerY" id="1dC-yT-xOY"/>
                                            <constraint firstItem="USQ-ud-9iV" firstAttribute="leading" secondItem="mFR-Oo-fNZ" secondAttribute="leading" constant="40" id="6ay-Ma-rOK"/>
                                            <constraint firstItem="yBJ-eO-4Dd" firstAttribute="centerY" secondItem="USQ-ud-9iV" secondAttribute="centerY" id="dNG-X9-bdl"/>
                                            <constraint firstAttribute="trailing" secondItem="L1c-iK-0ij" secondAttribute="trailing" constant="40" id="i5g-ht-uRl"/>
                                            <constraint firstItem="yBJ-eO-4Dd" firstAttribute="centerX" secondItem="mFR-Oo-fNZ" secondAttribute="centerX" id="phV-5X-mFV"/>
                                            <constraint firstItem="yBJ-eO-4Dd" firstAttribute="centerY" secondItem="mFR-Oo-fNZ" secondAttribute="centerY" id="rhW-lz-MV7"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NI3-qi-5Ka">
                                        <rect key="frame" x="0.0" y="80" width="414" height="80"/>
                                        <subviews>
                                            <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" minValue="0.0" maxValue="1" translatesAutoresizingMaskIntoConstraints="NO" id="KhT-4g-A2i">
                                                <rect key="frame" x="18" y="8" width="378" height="31"/>
                                            </slider>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IzE-RZ-GuS">
                                                <rect key="frame" x="20" y="46" width="39" height="17"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ngv-W0-Sw4">
                                                <rect key="frame" x="355" y="46" width="39" height="17"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstItem="KhT-4g-A2i" firstAttribute="leading" secondItem="NI3-qi-5Ka" secondAttribute="leading" constant="20" id="2x0-8y-aNd"/>
                                            <constraint firstItem="IzE-RZ-GuS" firstAttribute="top" secondItem="KhT-4g-A2i" secondAttribute="bottom" constant="8" id="3N7-hA-ij6"/>
                                            <constraint firstItem="KhT-4g-A2i" firstAttribute="top" secondItem="NI3-qi-5Ka" secondAttribute="top" constant="8" id="43v-Ty-mK6"/>
                                            <constraint firstItem="ngv-W0-Sw4" firstAttribute="trailing" secondItem="KhT-4g-A2i" secondAttribute="trailing" id="Rlr-0B-a4q"/>
                                            <constraint firstItem="IzE-RZ-GuS" firstAttribute="leading" secondItem="KhT-4g-A2i" secondAttribute="leading" id="fgl-gZ-ZJ1"/>
                                            <constraint firstAttribute="trailing" secondItem="KhT-4g-A2i" secondAttribute="trailing" constant="20" id="hEp-u8-SS5"/>
                                            <constraint firstItem="ngv-W0-Sw4" firstAttribute="centerY" secondItem="IzE-RZ-GuS" secondAttribute="centerY" id="ysh-gr-ZbZ"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="GiR-He-K55" secondAttribute="height" multiplier="375:145" id="3bS-UC-flN"/>
                                    <constraint firstAttribute="trailing" secondItem="NI3-qi-5Ka" secondAttribute="trailing" id="68m-or-00R"/>
                                    <constraint firstItem="NI3-qi-5Ka" firstAttribute="top" secondItem="mFR-Oo-fNZ" secondAttribute="bottom" id="6jd-iK-fzn"/>
                                    <constraint firstItem="NI3-qi-5Ka" firstAttribute="height" secondItem="mFR-Oo-fNZ" secondAttribute="height" id="O57-dF-fMm"/>
                                    <constraint firstItem="mFR-Oo-fNZ" firstAttribute="top" secondItem="GiR-He-K55" secondAttribute="top" id="d1c-ph-aYP"/>
                                    <constraint firstItem="NI3-qi-5Ka" firstAttribute="leading" secondItem="GiR-He-K55" secondAttribute="leading" id="ijV-F6-jtw"/>
                                    <constraint firstAttribute="bottom" secondItem="NI3-qi-5Ka" secondAttribute="bottom" id="kk6-3n-SbP"/>
                                    <constraint firstItem="mFR-Oo-fNZ" firstAttribute="leading" secondItem="GiR-He-K55" secondAttribute="leading" id="oiO-ZZ-lvy"/>
                                    <constraint firstAttribute="trailing" secondItem="mFR-Oo-fNZ" secondAttribute="trailing" id="z14-j6-l2G"/>
                                </constraints>
                            </view>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="pPa-OG-ooa">
                                <rect key="frame" x="0.0" y="44" width="414" height="658"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <color key="textColor" systemColor="labelColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="epv-5f-X7c"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="GiR-He-K55" firstAttribute="top" secondItem="pPa-OG-ooa" secondAttribute="bottom" id="6Cn-ni-TXj"/>
                            <constraint firstItem="epv-5f-X7c" firstAttribute="bottom" secondItem="GiR-He-K55" secondAttribute="bottom" id="6oS-Kk-KUr"/>
                            <constraint firstItem="epv-5f-X7c" firstAttribute="trailing" secondItem="pPa-OG-ooa" secondAttribute="trailing" id="M7h-5f-Fw0"/>
                            <constraint firstItem="pPa-OG-ooa" firstAttribute="top" secondItem="epv-5f-X7c" secondAttribute="top" id="Z2t-lB-LB6"/>
                            <constraint firstItem="epv-5f-X7c" firstAttribute="trailing" secondItem="GiR-He-K55" secondAttribute="trailing" id="ZtO-xK-Uvb"/>
                            <constraint firstItem="pPa-OG-ooa" firstAttribute="leading" secondItem="epv-5f-X7c" secondAttribute="leading" id="w7n-On-DOA"/>
                            <constraint firstItem="GiR-He-K55" firstAttribute="leading" secondItem="epv-5f-X7c" secondAttribute="leading" id="za2-5x-x1h"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="bottomBgView" destination="GiR-He-K55" id="zJV-E1-DoM"/>
                        <outlet property="copyBtn" destination="USQ-ud-9iV" id="BBB-GX-Kav"/>
                        <outlet property="playingTimeLab" destination="IzE-RZ-GuS" id="2cb-6o-2hc"/>
                        <outlet property="progress" destination="KhT-4g-A2i" id="qXn-Eb-iQq"/>
                        <outlet property="recordTextView" destination="pPa-OG-ooa" id="O5P-zy-7nF"/>
                        <outlet property="recorderBtn" destination="yBJ-eO-4Dd" id="N74-6y-EgL"/>
                        <outlet property="totalTimeLab" destination="ngv-W0-Sw4" id="Vax-Ac-WYI"/>
                        <outlet property="transmitBtn" destination="L1c-iK-0ij" id="9Ap-tU-Wqr"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Gfa-F5-Rgu" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3513" y="144"/>
        </scene>
    </scenes>
    <resources>
        <image name="recordDetails_icloud" width="16" height="16"/>
        <image name="recordDetails_icloud_selected" width="16" height="16"/>
        <image name="recordDetails_select" width="20" height="20"/>
        <image name="recordDetails_selected" width="20" height="20"/>
        <image name="recordDetails_voice" width="16" height="16"/>
        <image name="recordShow_copy" width="28" height="28"/>
        <image name="recordShow_play" width="50" height="50"/>
        <image name="recordShow_stop" width="50" height="50"/>
        <image name="recordShow_transmit" width="28" height="28"/>
        <image name="record_bottom_advert" width="264" height="24"/>
        <image name="record_nav_user" width="20" height="18"/>
        <image name="record_start" width="76" height="76"/>
        <image name="record_stop" width="76" height="76"/>
        <image name="recordlist_cell_count" width="17" height="16"/>
        <image name="recordlist_cell_top" width="23" height="22"/>
        <image name="recordlist_no_data" width="167" height="103"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
